Subject: [Mg-t] TC Tub

From: "Gable, Gerry" <[email-masked]>
Date: Mon, 12 Aug 2013 12:15:40 +0000

Good day all,
I am in the process of replacing the wood in a TC. Mainly the side curtain box
and one of the side rails.  I was going to have someone do it for me but that
person is really jammed up at this time.
I got most of the wood needed from Craig Seabrook and have the blow ups out of
the Moss catalogue.  I went as far as to pick up a dilapidated tub to use as a
show and tell for where and how the pieces go together.  However, the tub I
got is somewhat different from the one I have and only tells me part of the
story.  Would anyone out in MG land have pictures of the wood being assembled
and how they are held in place-that would be the Rest of the Story.
Any help would be greatly appreciated.
Thanks
Gerry
______________________________________________

[email-masked]
Archive: http://www.team.net/archive